» Ubuntu » Pakketten » lucid (10.04LTS) » math » coq
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: coq  ]

Pakket: coq (8.2.pl1+dfsg-6) [universe]

Verwijzigingen voor coq

Screenshot

Ubuntu bronnen:

Het bronpakket coq downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian OCaml Maintainers (Mailarchief)
  • Ralf Treinen
  • Remi Vanicat
  • Stefano Zacchiroli
  • Samuel Mimram
  • Stéphane Glondu

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

proof assistant for higher-order logic (toplevel and compiler)

Coq is a proof assistant for higher-order logic, which allows the development of computer programs consistent with their formal specification. It is developed using Objective Caml and Camlp5.

This package provides coqtop, a command line interface to Coq.

A graphical interface for Coq is provided in the coqide package. Coq can also be used with ProofGeneral, which allows proofs to be edited using emacs and xemacs. This requires the proofgeneral-coq package to be installed.

Andere aan coq gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • rec: coqide
    proof assistant for higher-order logic (gtk interface)
    of proofgeneral-coq
    generic interface for proof assistants - coq support

coq downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 14.978,6 kB52.420,0 kB [overzicht]
i386 13.377,8 kB43.628,0 kB [overzicht]